Subject: RE: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 03 Dec 2002 20:18:27 +0000

la lojbab cusku di'e

>Try reading a mathematical notation in English. You don't use the lexicon
>(predicates) but read the notation.

Yes, usually ambiguously. Lojban pretends to read the
notation unambiguously, which means it loses the
advantage of simply reading the symbols without worrying
about the structure.

>Even a simple mathematical formula is
>too long in lexical elements (which usually would be several syllables
>anyway). The quadratic formula in Mex may be too long, in lexicon it would
>be unintelligible.

We should write both of them down and compare. I will write it
down in words if you do it in Mex. I doubt that the Mex would
be any less unintelligible. The main problem for writing it down
in normal language is that we don't yet have standard words for
"x1 is the square root of x2" and things like that.

>In English we split the difference
>negative b plus or minus the square root of b squared minus 4 ac over 2 a

That's not splitting the difference, that's forgetting about the
structure. It is ambiguous in multiple ways, especially when
written down without any pronunciation cues.

>Using brivla I get something like
>the quantity the quantity -b added to or subtracting the quantity the
>square root of the quantity the quantity the square of b subtracting the
>quantity the product of 4,a,c ... (sufficient terminators) and all of this
>divided by the quantity the product of 2,a

In Lojban we would not say things like "the quantity the product",
we would just say {le pilji}. I don't understand why you would say
it like that in English.

mu'o mi'e xorxes

_________________________________________________________________
The new MSN 8: smart spam protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail